#include "resource.h"

#include "windows.h"
//////////////////////////////////////////////////////////////////////////////
//
// Menu
//

MAINMENU MENU DISCARDABLE 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Run Demo",                   IDM_RUNDEMO
        MENUITEM SEPARATOR
        MENUITEM "E&xit",                       IDM_EXIT
    END
    POPUP "&Help"
    BEGIN
        MENUITEM "&About",                   IDM_ABOUT
    END
END


//////////////////////////////////////////////////////////////////////////////
//
// Dialog
//

ABOUTBOX DIALOG DISCARDABLE  22, 17, 158, 58
STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "About Generic"
FONT 8, "MS Sans Serif"
BEGIN
    PUSHBUTTON      "&OK",IDOK,60,40,35,14
    LTEXT           "Generic",IDC_STATIC,30,10,57,8
    CONTROL         "(C) 1994, Shapeware Corporation",IDC_STATIC,"Static",
                    SS_LEFTNOWORDWRAP | WS_GROUP,30,20,109,8
    ICON            IDI_DISPATCH,IDC_STATIC,5,5,18,20
END



//////////////////////////////////////////////////////////////////////////////
//
// Icon
//

IDI_DISPATCH            ICON    DISCARDABLE     "GENERIC.ICO"


